#include <stdio.h>
main(){
int x,y,z;
char w;
scanf("%i %c %i", &x, &w, &y);
if (w=='x') {z=x*y;
             printf("%i\n", z);
             }
else if (w=='+') {z=x+y;
             printf("%i\n", z);
             }
else if (w=='-') {z=x-y;
             printf("%i\n", z);
             }
else printf("operacion desconocida\n");
     
}